[KCM Locale]
Name=Polish
Name[af]=Poolse
Name[ar]=بولندية
Name[az]=Polyakca
Name[be]=Польская
Name[bg]=Полски
Name[bn]=পোলিশ
Name[br]=Poloneg
Name[bs]=Poljski
Name[ca]=Polonès
Name[cs]=Polský
Name[cy]=Poleg
Name[da]=Polsk
Name[de]=Polnisch
Name[el]=Πολωνικά
Name[eo]=Pola
Name[es]=Polaco
Name[et]=Poola
Name[eu]=Poloniera
Name[fa]=لهستانی
Name[fi]=Puola
Name[fo]=Pólskt
Name[fr]=Polonais
Name[ga]=Polainnis
Name[gl]=Polaco
Name[he]=פולנית
Name[hi]=पॉलिश
Name[hr]=Poljski
Name[hu]=lengyel
Name[id]=Polandia
Name[is]=Pólska
Name[it]=Polacco
Name[ja]=ポーランド語
Name[ko]=폴란드어
Name[lt]=Lenkų
Name[lv]=Poļu
Name[mi]=Reo Pörana
Name[mk]=Полски
Name[mn]=Польш
Name[mt]=Pollakk
Name[nb]=Polsk
Name[nds]=Poolsch
Name[nl]=Pools
Name[nn]=Polsk
Name[nso]=Se-Polish
Name[oc]=Pòlònès
Name[pa]=ਪੋਲਿਸ਼
Name[pl]=Polski
Name[pt]=Polaco
Name[pt_BR]=Polonês
Name[ro]=Poloneză
Name[ru]=Польский
Name[se]=Polskkagiella
Name[sk]=Poľský
Name[sl]=poljsko
Name[sq]=Polonisht
Name[sr]=Пољски
Name[sr@Latn]=Poljski
Name[ss]=Si-Polish
Name[sv]=Polska
Name[ta]=போலிஷ்
Name[tg]=Полякӣ
Name[th]=โปแลนด์
Name[tr]=Lehçe
Name[uk]=Польська
Name[uz]=Полякча
Name[ven]=Mupholishi
Name[vi]=Tiếng Ba Lan 
Name[wa]=Polonès
Name[xx]=xxPolishxx
Name[zh_CN]=波兰语
Name[zh_TW]=波蘭語
Name[zu]=Isi-Pholishi
